[Preset]
Manufacturer=TV

Name1=TV 720x480 (mkv)
File1=TV_720x480_mkv.xmrpres

Name2=TV 1280x720 (mkv)
File2=TV_1280x720_mkv.xmrpres

Name3=TV 1920x1080 (mkv)
File3=TV_1920x1080_mkv.xmrpres


Name4=TV 720x480 (mp4)
File4=TV_720x480_mp4.xmrpres

Name5=TV 1280x720 (mp4)
File5=TV_1280x720_mp4.xmrpres

Name6=TV 1920x1080 (mp4)
File6=TV_1920x1080_mp4.xmrpres


Name7=TV 720x480 (ts)
File7=TV_720x480_ts.xmrpres

Name8=TV 1280x720 (ts)
File8=TV_1280x720_ts.xmrpres

Name9=TV 1920x1080 (ts)
File9=TV_1920x1080_ts.xmrpres


Name10=TV 720x480 (webm)
File10=TV_720x480_webm.xmrpres

Name11=TV 1280x720 (webm)
File11=TV_1280x720_webm.xmrpres

Name12=TV 1920x1080 (webm)
File12=TV_1920x1080_webm.xmrpres